
stations: 
  - おもろまち (n6540583670)
  - てだこ浦西 (n6901207713)
  - 儀保 (n6540583675)
  - 古島 (n6540583673)
  - 壺川 (n6540547644)
  - 奥武山公園 (n7746899672)
  - 安里 (n6540583667)
  - 小禄 (n6540630176)
  - 市立病院前 (n10915647317)
  - 旭橋 (n6540547645)
  - 浦添前田 (n6844601160)
  - 牧志 (n6540547650)
  - 県庁前 (n6540547646)
  - 石嶺 (n6842842194)
  - 経塚 (n6844601159)
  - 美栄橋 (n6540547649)
  - 赤嶺 (n6540630177)
  - 那覇空港 (n6540630178)
  - 首里 (n6540583676)

transfers: 

routes: 
  - 
    type: monorail
    ref: Yui Rail
    name: 沖縄都市モノレール
    colour: '#e70f3f'
    station_count: 19
    stations: 
      - 那覇空港
      - 赤嶺
      - 小禄
      - 奥武山公園
      - 壺川
      - 旭橋
      - 県庁前
      - 美栄橋
      - 牧志
      - 安里
      - おもろまち
      - 古島
      - 市立病院前
      - 儀保
      - 首里
      - 石嶺
      - 経塚
      - 浦添前田
      - てだこ浦西

    itineraries: 
      r9637967: 
        - 那覇空港 (n6540630178)
        - 赤嶺 (n6540630177)
        - 小禄 (n6540630176)
        - 奥武山公園 (n7746899672)
        - 壺川 (n6540547644)
        - 旭橋 (n6540547645)
        - 県庁前 (n6540547646)
        - 美栄橋 (n6540547649)
        - 牧志 (n6540547650)
        - 安里 (n6540583667)
        - おもろまち (n6540583670)
        - 古島 (n6540583673)
        - 市立病院前 (n10915647317)
        - 儀保 (n6540583675)
        - 首里 (n6540583676)
        - 石嶺 (n6842842194)
        - 経塚 (n6844601159)
        - 浦添前田 (n6844601160)
        - てだこ浦西 (n6901207713)

      r9637998: 
        - てだこ浦西 (n6901207713)
        - 浦添前田 (n6844601160)
        - 経塚 (n6844601159)
        - 石嶺 (n6842842194)
        - 首里 (n6540583676)
        - 儀保 (n6540583675)
        - 市立病院前 (n10915647317)
        - 古島 (n6540583673)
        - おもろまち (n6540583670)
        - 安里 (n6540583667)
        - 牧志 (n6540547650)
        - 美栄橋 (n6540547649)
        - 県庁前 (n6540547646)
        - 旭橋 (n6540547645)
        - 壺川 (n6540547644)
        - 奥武山公園 (n7746899672)
        - 小禄 (n6540630176)
        - 赤嶺 (n6540630177)
        - 那覇空港 (n6540630178)



